Subject: Re: Job | Tech Support Remote Screening
From: Preeti Gaur <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 08:28:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3063 Applicants

View All

Preeti Gaur
I have completed my post graduation in Finance and HR from galgotias University. Currently I am working in Paytm Payments Bank as a North Sales Support and I am looking for opportunity in the same line

Shortlist

Reject

Current Designation Associate
Current Company Paytm Payments Bank Limited
Notice Period 2 Months
Previous Designation Associate
Previous Company Paytm Payments Bank

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MBA/PGDM
galgotias college of engineering and technology, greater noida
B.B.A/ B.M.S
Manav rachana international university, faridabad
Key Skills
Sales Operations, Sales Administration, Sales Coordination, Sales Support, Office Coordination, Back Office Support, MIS, MIS Reporting, VLOOKUP, Advanced Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem